.accessibility-features-callout .column.large-centered { width:520px; }

@media only screen and (max-width: 1068px) {
	.section-hero .hero-headline { margin-right: 0; width: auto; }
	.accessibility-features-callout .column.large-centered { width:66.66667%; }
}

@media only screen and (max-width: 735px) {
	.accessibility-features-callout .column.large-centered { width:100%; }
	#vision-panel .speech-bubble {
		width: 90px;
	}
}



/*
Images
 */

/* enable-features */
.accessibility-features-callout-inline-graphic {
    display: inline-block;
    margin: 0 5px 0 0;
    position: relative;
    top: 5px;
    vertical-align: text-bottom
}

/* Featured */
.page-ipad .ipad_featured_filters {
	background-size: 362px 482px;
	background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_filters__e3cbwovfcoa6_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-ipad .ipad_featured_filters {
		background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_filters__e3cbwovfcoa6_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-ipad .ipad_featured_filters {
		background-size: 278px 370px;
		background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_filters__e3cbwovfcoa6_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_featured_filters {
		background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_filters__e3cbwovfcoa6_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-ipad .ipad_featured_filters {
		background-size: 256px 342px;
		background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_filters__e3cbwovfcoa6_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_featured_filters {
		background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_filters__e3cbwovfcoa6_small_2x.jpg")
	}
}



.page-ipad .ipad_featured_siri {
	background-size: 362px 482px;
	background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_siri__w2vtonbw27m2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-ipad .ipad_featured_siri {
		background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_siri__w2vtonbw27m2_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-ipad .ipad_featured_siri {
		background-size: 278px 370px;
		background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_siri__w2vtonbw27m2_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_featured_siri {
		background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_siri__w2vtonbw27m2_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-ipad .ipad_featured_siri {
		background-size: 256px 342px;
		background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_siri__w2vtonbw27m2_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_featured_siri {
		background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_siri__w2vtonbw27m2_small_2x.jpg")
	}
}



.page-ipad .ipad_featured_switch {
	background-size: 352px 470px;
	background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_switch__bsdser7e021y_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-ipad .ipad_featured_switch {
		background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_switch__bsdser7e021y_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-ipad .ipad_featured_switch {
		background-size: 270px 360px;
		background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_switch__bsdser7e021y_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_featured_switch {
		background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_switch__bsdser7e021y_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-ipad .ipad_featured_switch {
		background-size: 248px 330px;
		background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_switch__bsdser7e021y_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_featured_switch {
		background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_switch__bsdser7e021y_small_2x.jpg")
	}
}



.page-ipad .ipad_featured_access {
	background-size: 362px 482px;
	background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_access__f1mr1b1mz8yi_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-ipad .ipad_featured_access {
		background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_access__f1mr1b1mz8yi_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-ipad .ipad_featured_access {
		background-size: 278px 370px;
		background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_access__f1mr1b1mz8yi_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_featured_access {
		background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_access__f1mr1b1mz8yi_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-ipad .ipad_featured_access {
		background-size: 256px 342px;
		background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_access__f1mr1b1mz8yi_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_featured_access {
		background-image: url("/jp/accessibility/images/ipad/featured/ipad_featured_access__f1mr1b1mz8yi_small_2x.jpg")
	}
}



/* Vision */
.page-ipad .ipad_vision_voiceover {
	background-size: 510px 680px;
	background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_voiceover__dc2cjilo6rwy_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-ipad .ipad_vision_voiceover {
		background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_voiceover__dc2cjilo6rwy_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-ipad .ipad_vision_voiceover {
		background-size: 324px 432px;
		background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_voiceover__dc2cjilo6rwy_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_vision_voiceover {
		background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_voiceover__dc2cjilo6rwy_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-ipad .ipad_vision_voiceover {
		background-size: 208px 278px;
		background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_voiceover__dc2cjilo6rwy_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_vision_voiceover {
		background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_voiceover__dc2cjilo6rwy_small_2x.jpg")
	}
}



.page-ipad .ipad_vision_display {
	background-size: 510px 680px;
	background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_display__ec2calq62yy6_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-ipad .ipad_vision_display {
		background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_display__ec2calq62yy6_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-ipad .ipad_vision_display {
		background-size: 324px 432px;
		background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_display__ec2calq62yy6_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_vision_display {
		background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_display__ec2calq62yy6_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-ipad .ipad_vision_display {
		background-size: 208px 278px;
		background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_display__ec2calq62yy6_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_vision_display {
		background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_display__ec2calq62yy6_small_2x.jpg")
	}
}



.page-ipad .ipad_vision_magnifier {
	background-size: 510px 680px;
	background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_magnifier__bxe8xpagm5rm_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-ipad .ipad_vision_magnifier {
		background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_magnifier__bxe8xpagm5rm_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-ipad .ipad_vision_magnifier {
		background-size: 324px 432px;
		background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_magnifier__bxe8xpagm5rm_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_vision_magnifier {
		background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_magnifier__bxe8xpagm5rm_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-ipad .ipad_vision_magnifier {
		background-size: 208px 278px;
		background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_magnifier__bxe8xpagm5rm_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_vision_magnifier {
		background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_magnifier__bxe8xpagm5rm_small_2x.jpg")
	}
}



.page-ipad .ipad_vision_shortcuts {
	background-size: 510px 680px;
	background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_shortcuts__djym49i7qjma_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-ipad .ipad_vision_shortcuts {
		background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_shortcuts__djym49i7qjma_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-ipad .ipad_vision_shortcuts {
		background-size: 324px 432px;
		background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_shortcuts__djym49i7qjma_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_vision_shortcuts {
		background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_shortcuts__djym49i7qjma_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-ipad .ipad_vision_shortcuts {
		background-size: 208px 278px;
		background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_shortcuts__djym49i7qjma_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_vision_shortcuts {
		background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_shortcuts__djym49i7qjma_small_2x.jpg")
	}
}



/* Hearing */
.page-ipad .ipad_hearing_aids {
	background-size: 726px 544px;
	background-image: url("/jp/accessibility/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-ipad .ipad_hearing_aids {
		background-image: url("/jp/accessibility/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-ipad .ipad_hearing_aids {
		background-size: 478px 360px;
		background-image: url("/jp/accessibility/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_hearing_aids {
		background-image: url("/jp/accessibility/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-ipad .ipad_hearing_aids {
		background-size: 232px 174px;
		background-image: url("/jp/accessibility/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_hearing_aids {
		background-image: url("/jp/accessibility/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_small_2x.jpg")
	}
}



.page-ipad .ipad_hearing_captions {
	background-size: 726px 544px;
	background-image: url("/jp/accessibility/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-ipad .ipad_hearing_captions {
		background-image: url("/jp/accessibility/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-ipad .ipad_hearing_captions {
		background-size: 478px 360px;
		background-image: url("/jp/accessibility/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_hearing_captions {
		background-image: url("/jp/accessibility/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-ipad .ipad_hearing_captions {
		background-size: 232px 174px;
		background-image: url("/jp/accessibility/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_hearing_captions {
		background-image: url("/jp/accessibility/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_small_2x.jpg")
	}
}



/* Physical and Motot Skills */
.page-ipad .ipad_motor_switch_control {
	background-size: 510px 680px;
	background-image: url("/jp/accessibility/images/ipad/physical_and_motor/ipad_physical_switch__ttg99pdupzma_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-ipad .ipad_motor_switch_control {
		background-image: url("/jp/accessibility/images/ipad/physical_and_motor/ipad_physical_switch__ttg99pdupzma_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-ipad .ipad_motor_switch_control {
		background-size: 324px 432px;
		background-image: url("/jp/accessibility/images/ipad/physical_and_motor/ipad_physical_switch__ttg99pdupzma_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_motor_switch_control {
		background-image: url("/jp/accessibility/images/ipad/physical_and_motor/ipad_physical_switch__ttg99pdupzma_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-ipad .ipad_motor_switch_control {
		background-size: 208px 278px;
		background-image: url("/jp/accessibility/images/ipad/physical_and_motor/ipad_physical_switch__ttg99pdupzma_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_motor_switch_control {
		background-image: url("/jp/accessibility/images/ipad/physical_and_motor/ipad_physical_switch__ttg99pdupzma_small_2x.jpg")
	}
}



.page-ipad .ipad_motor_siri {
	background-size: 510px 680px;
	background-image: url("/jp/accessibility/images/ipad/physical_and_motor/ipad_physical_siri__b9s6frdd5nki_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-ipad .ipad_motor_siri {
		background-image: url("/jp/accessibility/images/ipad/physical_and_motor/ipad_physical_siri__b9s6frdd5nki_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-ipad .ipad_motor_siri {
		background-size: 324px 432px;
		background-image: url("/jp/accessibility/images/ipad/physical_and_motor/ipad_physical_siri__b9s6frdd5nki_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_motor_siri {
		background-image: url("/jp/accessibility/images/ipad/physical_and_motor/ipad_physical_siri__b9s6frdd5nki_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-ipad .ipad_motor_siri {
		background-size: 208px 278px;
		background-image: url("/jp/accessibility/images/ipad/physical_and_motor/ipad_physical_siri__b9s6frdd5nki_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_motor_siri {
		background-image: url("/jp/accessibility/images/ipad/physical_and_motor/ipad_physical_siri__b9s6frdd5nki_small_2x.jpg")
	}
}



.page-ipad .ipad_motor_assistive_touch {
	background-size: 510px 680px;
	background-image: url("/jp/accessibility/images/ipad/physical_and_motor/ipad_physical_assistivetouch__dfad3ztb27ee_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-ipad .ipad_motor_assistive_touch {
		background-image: url("/jp/accessibility/images/ipad/physical_and_motor/ipad_physical_assistivetouch__dfad3ztb27ee_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-ipad .ipad_motor_assistive_touch {
		background-size: 324px 432px;
		background-image: url("/jp/accessibility/images/ipad/physical_and_motor/ipad_physical_assistivetouch__dfad3ztb27ee_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_motor_assistive_touch {
		background-image: url("/jp/accessibility/images/ipad/physical_and_motor/ipad_physical_assistivetouch__dfad3ztb27ee_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-ipad .ipad_motor_assistive_touch {
		background-size: 208px 278px;
		background-image: url("/jp/accessibility/images/ipad/physical_and_motor/ipad_physical_assistivetouch__dfad3ztb27ee_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_motor_assistive_touch {
		background-image: url("/jp/accessibility/images/ipad/physical_and_motor/ipad_physical_assistivetouch__dfad3ztb27ee_small_2x.jpg")
	}
}



/* Learning and Literacy */
.page-ipad .ipad_learning_reading_support {
	background-size: 510px 680px;
	background-image: url("/jp/accessibility/images/ipad/learning_and_literacy/ipad_learning_reading__dptj9pjbjk66_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-ipad .ipad_learning_reading_support {
		background-image: url("/jp/accessibility/images/ipad/learning_and_literacy/ipad_learning_reading__dptj9pjbjk66_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-ipad .ipad_learning_reading_support {
		background-size: 324px 432px;
		background-image: url("/jp/accessibility/images/ipad/learning_and_literacy/ipad_learning_reading__dptj9pjbjk66_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_learning_reading_support {
		background-image: url("/jp/accessibility/images/ipad/learning_and_literacy/ipad_learning_reading__dptj9pjbjk66_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-ipad .ipad_learning_reading_support {
		background-size: 208px 278px;
		background-image: url("/jp/accessibility/images/ipad/learning_and_literacy/ipad_learning_reading__dptj9pjbjk66_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_learning_reading_support {
		background-image: url("/jp/accessibility/images/ipad/learning_and_literacy/ipad_learning_reading__dptj9pjbjk66_small_2x.jpg")
	}
}



.page-ipad .ipad_learning_guided_access {
	background-size: 510px 680px;
	background-image: url("/jp/accessibility/images/ipad/learning_and_literacy/ipad_learning_guided__f1x2niu9luum_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-ipad .ipad_learning_guided_access {
		background-image: url("/jp/accessibility/images/ipad/learning_and_literacy/ipad_learning_guided__f1x2niu9luum_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-ipad .ipad_learning_guided_access {
		background-size: 324px 432px;
		background-image: url("/jp/accessibility/images/ipad/learning_and_literacy/ipad_learning_guided__f1x2niu9luum_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_learning_guided_access {
		background-image: url("/jp/accessibility/images/ipad/learning_and_literacy/ipad_learning_guided__f1x2niu9luum_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-ipad .ipad_learning_guided_access {
		background-size: 208px 278px;
		background-image: url("/jp/accessibility/images/ipad/learning_and_literacy/ipad_learning_guided__f1x2niu9luum_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_learning_guided_access {
		background-image: url("/jp/accessibility/images/ipad/learning_and_literacy/ipad_learning_guided__f1x2niu9luum_small_2x.jpg")
	}
}



.page-ipad .ipad_learning_siri {
	background-size: 510px 680px;
	background-image: url("/jp/accessibility/images/ipad/learning_and_literacy/ipad_learning_siri__dqgiplk31byq_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-ipad .ipad_learning_siri {
		background-image: url("/jp/accessibility/images/ipad/learning_and_literacy/ipad_learning_siri__dqgiplk31byq_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-ipad .ipad_learning_siri {
		background-size: 324px 432px;
		background-image: url("/jp/accessibility/images/ipad/learning_and_literacy/ipad_learning_siri__dqgiplk31byq_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_learning_siri {
		background-image: url("/jp/accessibility/images/ipad/learning_and_literacy/ipad_learning_siri__dqgiplk31byq_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-ipad .ipad_learning_siri {
		background-size: 208px 278px;
		background-image: url("/jp/accessibility/images/ipad/learning_and_literacy/ipad_learning_siri__dqgiplk31byq_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-ipad .ipad_learning_siri {
		background-image: url("/jp/accessibility/images/ipad/learning_and_literacy/ipad_learning_siri__dqgiplk31byq_small_2x.jpg")
	}
}


.page-ipad .ipad_vision_dark_mode {
    background-size: 510px 680px;
    background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_dark_mode__ge4qrxnqqoyi_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-ipad .ipad_vision_dark_mode {
        background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_dark_mode__ge4qrxnqqoyi_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_vision_dark_mode {
        background-size: 324px 432px;
        background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_dark_mode__ge4qrxnqqoyi_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_dark_mode {
        background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_dark_mode__ge4qrxnqqoyi_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_vision_dark_mode {
        background-size: 208px 278px;
        background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_dark_mode__ge4qrxnqqoyi_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_dark_mode {
        background-image: url("/jp/accessibility/images/ipad/vision/ipad_vision_dark_mode__ge4qrxnqqoyi_small_2x.jpg")
    }
}


.page-ipad .fpc .figure-ipad-mini {
    background-size: 84px 126px;
    background-image: url("/jp/accessibility/images/ipad/shop/shop_ipadmini__cua53988r7iq_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-ipad .fpc .figure-ipad-mini {
        background-image: url("/jp/accessibility/images/ipad/shop/shop_ipadmini__cua53988r7iq_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .fpc .figure-ipad-mini {
        background-size: 61px 91px;
        background-image: url("/jp/accessibility/images/ipad/shop/shop_ipadmini__cua53988r7iq_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .fpc .figure-ipad-mini {
        background-image: url("/jp/accessibility/images/ipad/shop/shop_ipadmini__cua53988r7iq_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .fpc .figure-ipad-mini {
        background-size: 68px 102px;
        background-image: url("/jp/accessibility/images/ipad/shop/shop_ipadmini__cua53988r7iq_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .fpc .figure-ipad-mini {
        background-image: url("/jp/accessibility/images/ipad/shop/shop_ipadmini__cua53988r7iq_small_2x.jpg")
    }
}




